.section-content-center{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-content: center;
}
.modal .select2-container {width:100% !important; }

#content > .container-fluid {padding-bottom:80px;}

.autosize {
  resize: none;
  overflow: hidden;
  min-height: 50px;
}

.text-bold {font-weight:bold;}

.row-header {background:#00a09c;color:#ffffff;height:34px;line-height:34px;margin-bottom:10px;margin-top:20px;font-weight:500;font-family:"Oswald", sans-serif;}

table thead {background-color: rgba(63, 80, 178, 0.2);}
table.dataTable tr.selected td:first-of-type::after {
	content: "✔";
	top: 0 !important;
	left: 0px !important;
	margin-top:0px !important;
	margin-left:-13px !important;
	text-align: center;
	text-shadow: rgb(176, 190, 217) 1px 1px, rgb(176, 190, 217) -1px -1px, rgb(176, 190, 217) 1px -1px, rgb(176, 190, 217) -1px 1px;
}

.primary-text {color:#00a09c;}
.green-text {color:green;}
.red-text {color:#e74a3b;}
.yellow-text {color:#f6c23e;}

.modal-xl {max-width:90%;}

td .select2-container--default:first-of-type{width:100% !important;}
td .select2-container--default:not(:first-of-type){display:none !important;}
.select2-container .select2-selection--single {
    height: auto !important;
	min-height: 33.2px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    overflow: inherit !important;
    white-space: break-spaces !important;
}

input.danger, textarea.danger, .has-error .form-control, .has-error .select2-selection {
	border-width: 1px 1px 1px 5px !important;
	border-color: #e4b9b9 !important;
}

.img-responsive {max-width:100%;max-height:100%;}
.form-ok { width:100%;border:2px solid green;margin:10px 0;padding:10px;display:none; }
.form-error { width:100%;border:2px solid red;margin:10px 0;padding:10px;display:none; }
.form-ok p, .form-error p { font-weight:400;margin:0; }
#changePwd ul {list-style:none;text-align:left;}
/* Add a green text color and a checkmark when the requirements are right */
.valid {
	color: green;
}
#newPwd2-txt {display:none;font-weight:normal;width:100%;color:red;text-align:center;}
.valid:before {
	position: relative;
	left: -35px;
	content: "\2713";
}
/* Add a red text color and an "x" icon when the requirements are wrong */
.invalid {
	color: red;
}
.invalid:before {
	position: relative;
	left: -35px;
	content: "\2718";
}

.form-group label, .form-group .select2-container--default {width:100% !important}

.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
}


.accordion:after:not(#accordionSidebar) {
	content: '\002B';
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

.accordion.active:after {
	content: "\2212";
}

.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}


.decorated{
	overflow: hidden;
	text-align: center;
}
.decorated > span{
    position: relative;
    display: inline-block;
}
.decorated > span:before, .decorated > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 591px; /* half of limiter*/
    margin: 0 10px;
}
.decorated > span:before{
    right: 100%;
}
.decorated > span:after{
    left: 100%;
}

#STAR_RATING ul
{
margin: 0px;
  padding: 0px;
  height: 16px;
  list-style: none;
}
#STAR_RATING li
{
  width: 19px;
  height: 16px;
  display: block;
  float: left;
  background-image: url('/img/star-off.gif');
  background-repeat: no-repeat;
  cursor: pointer;
}
#STAR_RATING li.on
{
  background-image: url('/img/star-on.gif');
}
#STAR_RATING span.output
{
  padding: 3px;
  color: #339900;
  font-weight: bold;
}

/*#tb-corsiL {position:relative !important;overflow-y:visible !important;z-index:1;}
#tb-corsiL td {position:relative !important;}
#tb-corsiL td .bootstrap-datetimpicker-widget {z-index:1000 !important;}*/